IMA_ADPCM_decodestate Struct Reference

## Data Fields

Sint32 | sample
Sint8 | index

## Detailed Description

Definition at line 218 of file SDL_wave.c.

## Field Documentation

## index

Sint8 IMA_ADPCM_decodestate::index

Definition at line 221 of file SDL_wave.c.

Referenced by IMA_ADPCM_decode(), and IMA_ADPCM_nibble().

## sample

Sint32 IMA_ADPCM_decodestate::sample

Definition at line 220 of file SDL_wave.c.

Referenced by IMA_ADPCM_decode(), and IMA_ADPCM_nibble().

The documentation for this struct was generated from the following file:

- src/audio/SDL_wave.c